<?php get_header(); ?>

<div id="main">

<?php // 投稿のタクソノミーを取得する（おすすめに所属している場合は若いヘッダ画像を出力）
$terms = array_reverse(get_the_terms($post->ID, 'cat_menu'));
$term = array_pop($terms); ?>
<h1 class="pageTitle">
	<img src="<?php echo get_stylesheet_directory_uri(); ?>/images/title/<?php echo esc_attr($term->slug); ?>.jpg"
		width="630" height="152" alt="<?php echo esc_attr(apply_filters('single_term_title', $term->name)); ?>">
</h1>

<ul class="menuCategory">
	<?php wp_list_categories(array(
		'title_li' => '',
		'taxonomy' => 'cat_menu',
		'orderby' => 'name',
		'order' => 'ASC',
		'exclude' => '22')); ?>
</ul>

<?php // 投稿タイプ・メニュー（シングルページ）を出力するループ ?>
<?php while (have_posts()) : the_post(); ?>
	<?php // 記事の内容を出力 ?>
	<div id="menuContent">
		<h2><?php the_title(); ?></h2>
		<?php if(has_post_thumbnail()) the_post_thumbnail(); ?>
		<dl>
			<?php if(post_custom('PRICE')) : ?>
			<dt>PRICE</dt>
			<dd>&yen;<?php echo post_custom('PRICE'); ?></dd>
			<?php endif; ?>
			<?php if(post_custom('材料') ) : ?>
			<dt>材料</dt>
			<dd><?php echo esc_html(post_custom('材料')); ?></dd>
			<?php endif; ?>
			<?php if(post_custom('コメント') ) : ?>
			<dt>コメント</dt>
			<dd><?php echo esc_html(post_custom('コメント')); ?></dd>
			<?php endif; ?>
		</dl>
	</div><!--end of #menuContent-->
	<div id="content">
		<?php the_content(); ?>
	</div><!--end of #content-->
	<div class="utility"><?php edit_post_link('編集する'); ?></div>
<?php endwhile; ?>
	
</div><!--end of #main-->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
